PSFEX(1)

NAME
psfex - generate a PSF super-tabulated model for SExtractor

SYNOPSIS
psfex catalog [catalog2 ...] [-c configuration-file]
    [-parameter1 value1 -parameter2 value2 ...]

psfex -d

DESCRIPTION
PSFEx stands for ``PSF Extractor'': a software that makes PSF models for use with the SExtractor program.
See http://astromatic.net/software/psfex for more details.

  Operation modes:

-h, --help
    print this help, then exit

-V, --version
    print version number, then exit

-d, --dump
    dump a default configuration file

MANUAL
The full documentation for PSFEx is maintained as a PDF manual available at http://astromatic.net/software/psfex

REPORTING BUGS
Please report bugs to the PSFEx software forum at http://astromatic.net/forum.

SEE ALSO
eye(1), missfits(1), scamp(1), sextractor(1), sky(1), stiff(1), stuff(1), swarp (1), weightwatcher(1)

AUTHORS
Written by Emmanuel Bertin (Institut d'Astrophysique de Paris)

LICENSE
PSFEx is licensed under the terms of the General Public License (GPL), version 3.

COPYRIGHT

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.